INSERT INTO axe (id, identifier, short_title, title, description, color)
VALUES
    (nextval('axe_seq'), '1', 'Pouvoir d’agir', 'AGIR en (re)donnant du pouvoir d’agir aux territoires et à leurs habitants', null, '#CA8AE8'),
    (nextval('axe_seq'), '2', 'Multi-secteur', 'AGIR sur tous les secteurs de l’économie et l’ensemble des chaînes de valeur*', '* ensemble des activités concourant à la création et la vente d’un produit ou d’un service : de l’approvisionnement à la vente en  passant par la production même, la distribution, les services associés, ...', '#22B9A6'),
    (nextval('axe_seq'), '3', 'Local global', 'AGIR localement en pensant globalement', null, '#E7E145'),
    (nextval('axe_seq'), '4', 'Utilité (sociale et écologique)', 'AGIR de manière utile et sobre socialement et écologiquement', null, '#F39345'),
    (nextval('axe_seq'), '5', 'Communs', 'AGIR pour préserver et se réapproprier les communs*', '* ressources partagées, gérées et maintenues collectivement par une communauté ; celle-ci établit des règles dans le but de préserver et pérenniser ces ressources tout en fournissant aux membres de cette communauté la possibilité et le droit de les utiliser', '#9FCC8B'),
    (nextval('axe_seq'), '6', 'Démocratie', 'AGIR démocratiquement', null, '#FDA6C5'),
    (nextval('axe_seq'), '7', 'Coopération', 'AGIR en encourageant la coopération à tous les niveaux', null, '#7E91F1'),
    (nextval('axe_seq'), '8', 'Finances', 'AGIR pour maîtriser les outils de production', null, '#F37665'),
    (nextval('axe_seq'), '9', 'Moyens de production', 'AGIR sur les instruments financiers', null, '#E9D280'),
    (nextval('axe_seq'), '10','Travail', 'AGIR pour redonner au travail sa valeur véritable', null, '#7BD1F5');


INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet permet-il la participation active de plusieurs parties prenantes ?' FROM axe a WHERE a.identifier = '1';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet favorise-t-il la participation active des (futurs) usagers ?' as label FROM axe a WHERE a.identifier =  '1';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet est il accessible financièrement au plus grand nombre ?' as label FROM axe a WHERE a.identifier =  '1';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'L’animation du projet est-elle organisée et continue ?' as label FROM axe a WHERE a.identifier = '1';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet favorise-t-il la mixité sociale et/ou les liens sociaux ?' as label FROM axe a WHERE a.identifier = '1';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet prend -il en compte les enjeux sociaux et environnementaux locaux ?' as label FROM axe a WHERE a.identifier = '1';

INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Les approvisionnements via des ressources locales sont-ils à l’œuvre ou envisagés  ?' FROM axe a WHERE a.identifier = '2';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Plusieurs filières ou thématiques sont-elles abordées dans le projet ?' FROM axe a WHERE a.identifier = '2';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet est-il suffisamment émancipé de l’apport de ressources extérieures ?' FROM axe a WHERE a.identifier = '2';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Une analyse systémique du projet (connaissance des différentes interactions) est-elle à l’œuvre ?' FROM axe a WHERE a.identifier = '2';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet est-il ouvert et propice à l’innovation ?' FROM axe a WHERE a.identifier = '2';

INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Les parties prenantes du projet sont-elles en lien avec d’autres écosystèmes locaux ?' FROM axe a WHERE a.identifier = '3';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet prévoit-il de s’associer officiellement (contrat, convention, charte commune, …) avec d’autres écosystèmes locaux ?' FROM axe a WHERE a.identifier = '3';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet contribue-t-il au développement économique d’autres acteurs en dehors du territoire ?' FROM axe a WHERE a.identifier = '3';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet contribue-t-il à un rééquilibrage territorial en faveur de territoires moins favorisés ?' FROM axe a WHERE a.identifier = '3';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Les parties prenantes du projet contribuent-elles à essaimer les bonnes pratiques liées au projet ?' FROM axe a WHERE a.identifier = '3';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Des ressources extérieures utiles et complémentaires au projet ont-elles été identifiées ?' FROM axe a WHERE a.identifier = '3';

INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet a-t-il intégré un objectif de sobriété sur un ou plusieurs aspects ?' FROM axe a WHERE a.identifier = '4';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Les besoins auxquels répond le projet ont-ils été définis en concertation avec les parties prenantes ?' FROM axe a WHERE a.identifier = '4';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet a-t-il défini une politique d’achats responsables ?' FROM axe a WHERE a.identifier = '4';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Les impacts environnementaux de la production et de la consommation liées au projet ont-ils été identifiés ?' FROM axe a WHERE a.identifier = '4';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet est-il associé à une boucle d’économie circulaire ?' FROM axe a WHERE a.identifier = '4';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet prend-il en compte la gestion des déchets et leur transformation en ressources ?' FROM axe a WHERE a.identifier = '4';

INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Existe-t-il autour du projet une(des) ressource(s) partageable(s) préexistante(s) ?' FROM axe a WHERE a.identifier = '5';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet va-t-il produire une(des) ressource(s) partageable(s) ?' FROM axe a WHERE a.identifier = '5';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet est-il considéré lui-même comme une ressource partageable ?' FROM axe a WHERE a.identifier = '5';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Existe-t-il autour du projet une communauté souhaitant administrer et gérer cette ressource partageable ?' FROM axe a WHERE a.identifier = '5';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Existe-t-il des règles d’accès et/ou d’usage à ces ressources ?' FROM axe a WHERE a.identifier = '5';

INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Existe t-il des lieux et des temps d’expression et de débat ouverts autour du projet ?' FROM axe a WHERE a.identifier = '6';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Les phases essentielles de développement et d’évaluation du projet sont elles soumises au débat ?' FROM axe a WHERE a.identifier = '6';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Tous les groupes représentatifs sont ils invités au débat : élu.e.s, producteur.ices, consommateur.ices, bénéficiaires, chargé.e.s de projet, encadrant.e.s, ....' FROM axe a WHERE a.identifier = '6';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le droit à la parole est-il équitable lors des débats ? (ou les moyens mobilisés permettent-ils l’expression de chacun.e de manière équitable ?' FROM axe a WHERE a.identifier = '6';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'La gouvernance permet-elle une prise de décision partagée avec tous les groupes de parties prenantes ?' FROM axe a WHERE a.identifier = '6';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Les modalités de participation à la gouvernance par chacun.e sont-elles lisibles et accessibles ?' FROM axe a WHERE a.identifier = '6';

INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet prend-il en compte les contraintes des différentes parties prenantes ?' FROM axe a WHERE a.identifier = '7';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'La prise en compte des contraintes des parties prenantes fait-elle évoluer le projet ?' FROM axe a WHERE a.identifier = '7';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'La coopération des acteurs permet-elle d’identifier les ressources matérielles et immatérielles locales mobilisables ?' FROM axe a WHERE a.identifier = '7';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'La coopération permet-elle de mieux prendre en compte les externalités négatives du projet ?' FROM axe a WHERE a.identifier = '7';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'La coopération permet-elle le financement des externalités positives du projet de manière monétaire ou non monétaire ?' FROM axe a WHERE a.identifier = '7';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le processus de coopération fait-il évoluer la façon de travailler de chacun.e ?' FROM axe a WHERE a.identifier = '7';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Existe t-il un processus de partage et de transmission de l’information qui favorise la coopération ?' FROM axe a WHERE a.identifier = '7';

INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Existe-t-il une réflexion autour de la propriété du foncier/l’immobilier utile au projet ?' FROM axe a WHERE a.identifier = '8';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Existe-t-il une réflexion autour de la propriété des machines et des équipements utiles au projet ?' FROM axe a WHERE a.identifier = '8';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Existe-t-il une réflexion autour de la propriété des process de production et d’innovation ?' FROM axe a WHERE a.identifier = '8';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Êtes-vous libre de décider de l’emploi des outils de production nécessaires au projet ?' FROM axe a WHERE a.identifier = '8';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Êtes-vous libre de décider quel est le niveau souhaitable de productivité du projet ?' FROM axe a WHERE a.identifier = '8';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Un processus d’acquisition en propriété collective est-il à l’œuvre ?' FROM axe a WHERE a.identifier = '8';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet permet-il de mieux de sentir protégés contre d’éventuelles opérations de délocalisation ?' FROM axe a WHERE a.identifier = '8';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet contribue-t-il à une reprise en main de l’économie locale ?' FROM axe a WHERE a.identifier = '8';

INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet mobilise-t-il du financement solidaire et/ou participatif (épargne solidaire, crowdfunding, ...) ?' FROM axe a WHERE a.identifier = '9';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet mobilise-t-il des financements locaux (micro-crédit, capital-risque solidaire, clubs d’investisseurs locaux, ...) ?' FROM axe a WHERE a.identifier = '9';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet intègre-t-il le recours à des boucles locales d’échanges (monnaie complémentaire, troc inter-entreprise, système d’échange local, ...) ?' FROM axe a WHERE a.identifier = '9';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet mobilise-t-il du soutien auprès de fondations ?' FROM axe a WHERE a.identifier = '9';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet cherche-t-il à favoriser la création d’une fondation territoriale ?' FROM axe a WHERE a.identifier = '9';

INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet valorise-t-il les ressources immatérielles (intentions, initiatives, compétences, savoir-faire) des contributeur.ices ?' FROM axe a WHERE a.identifier = '10';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet contribue-t-il à développer les ressources immatérielles des contributeur.ices? (formation, santé, bien-être, confiance) ?' FROM axe a WHERE a.identifier = '10';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet mobilise-t-il différentes formes de contribution : bénévolat, insertion, salariat, ... ?' FROM axe a WHERE a.identifier = '10';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'Le projet mobilise-t-il différentes formes de rétribution des contributions : salariat, rétribution contributive,échanges, ...' FROM axe a WHERE a.identifier = '10';
INSERT INTO question (id, axe_id, label) SELECT nextval('question_seq'), a.id, 'La rémunération juste des parties prenantes est-elle prise en compte ?' FROM axe a WHERE a.identifier = '10';
